.EM_Image figcaption {
	/*	position: absolute;
	bottom: 0;
	left:0;*/
/* 	max-height: 100px; */
/* 	overflow: hidden; */
	text-overflow: ellipsis;
	/*white-space: nowrap;*/
	color: white;
/* 	background-color: rgba(100, 100, 100, 0.5); */
	background-image: -webkit-linear-gradient(top, rgba(100,100,100,0) 0%, rgba(0,0,0,0.3) 70%, rgba(0,0,0,0.5) 100%);
	background: -moz-linear-gradient(top, rgba(100,100,100,0) 0%, rgba(0,0,0,0.3) 70%, rgba(0,0,0,0.5) 100%); /* FF3.6+ */
	background: -ms-linear-gradient(top, rgba(100,100,100,0) 0%, rgba(0,0,0,0.3) 70%, rgba(0,0,0,0.5) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(100,100,100,0) 0%, rgba(0,0,0,0.3) 70%, rgba(0,0,0,0.5) 100%); /* W3C */
	font-family: PTSansNarrowRegular;
	padding: 1em;
	font-size: 1em;
	text-align: justify;
	
	/*z-index: 100;*/
}


.EM_Image figcaption p {
	margin: 0;
	line-height: 1.3em;
}

.EM_Image figcaption p .entree{
	color: green;
	text-transform: uppercase;
	font-weight: bold;
	padding-right: 7px;
}

.EM_Image_Inline figcaption {
	font-family: PTSansNarrowRegular;
	margin-top: 0.5em;
	font-size: 0.8em;
	color: #555;
}



.EM_Story .EM_Image_Inline figcaption {
	font-size: 1em;
	text-align: justify;
}


.EM_Story .EM_Image_Inline figcaption .entree{
	color: green;
	text-transform: uppercase;
	font-weight: bold;
	padding-right: 7px;
}


/** iPhone portrait **/
@media screen and (max-width: 320px) {

	.EM_Image_Inline figcaption p{
		line-height: 1.3em;
	}
}

.EM_Image_Highlight{
	background-color: rgba(0,0,0,0.2);
}

/** CUSTOM CHANGES **/

.EM_Image_Inline figcaption {
    font-size: 0.94em;
    color: #989898;
    margin-top: 10px;
    margin-bottom: 20px;
    font-family: adelle-sans, sans-serif;
}

.EM_Story .EM_Image_Inline figcaption {
    font-size: 0.94em;
    text-align: left; 
    margin: 0 2em;
}


.EM_Story .other-contents .EM_Image_Inline figcaption {
    margin: 0;
}


.EM_Image_Inline figcaption mot-clef{
  	color: green;
  	padding-right: 10px;
  	font-weight: bold;
    text-transform: uppercase;
}

.EM_Image figcaption {
  	font-size: 0.94em;
    color: white;
    font-family: adelle-sans, sans-serif;
}

.EM_Image figcaption mot-clef{
    color: green;
    padding-right: 10px;
    font-weight: bold;
    text-transform: uppercase;
}

.type-icon-reader {
    background-color: #e10613;
    position: absolute;
    left: 0;
    bottom: 0;
}

@media print {
	.EM_Image_Inline figcaption {
	  	font-size: 0.94em;
	    color: #989898;
	    font-family: adelle-sans, sans-serif;
	}
	
	.EM_Image_Inline figcaption mot-clef{
	  	color: green;
	  	padding-right: 10px;
	}
	
	.EM_Image figcaption {
	  	font-size: 0.94em;
	    color: white;
	    font-family: adelle-sans, sans-serif;
	}
	
	.EM_Image figcaption mot-clef{
	    color: green;
	    padding-right: 10px;
	}
}


